<?php
session_start();
require_once 'db_connection.php'; 
$proid = $_POST['proid'];

$sql = "SELECT * FROM mobileproducts WHERE prid = '$proid'";
$result = $conn->query($sql);

if ($result->num_rows > 0) {

  while($row = $result->fetch_assoc()) {
    echo $row["price"];
  }

} else {
  echo "Not Found..";
}
$conn->close();

?>